<?php

   /*
    * @name        JMY CMS
    * @link        https://jmy.su/
    * @copyright   Copyright (C) 2012-2025 JMY LTD
    * @license     LICENSE.txt (see attached file)
    * @version     VERSION.txt (see attached file)
    * @by          Languare temlates (see attached file)
    * @author      Komarov Ivan
    * @edited      Orlov Alexsey
    */

   $lang = array_merge($lang, array (
     'news'                                      => 'Новости',
     'news_desc'                                 => 'Новостной модуль поможет быстро создавать новости на Вашем сайте, а так же редактировать их.',
     'news_list'                                 => 'Список новостей',
     'news_empty'                                => 'По данному запросу новостей не обнаружено! Добавить первую?',
     'news_user_empty'                           => 'По данному запросу новостей не обнаружено! ',
     'news_add'                                  => 'Добавить новость',
     'news_adds'                                 => 'Добавление новости',
     'news_add_ok'                               => 'Новость добавлена успешно и уже доступна на сайте!',
     'news_edits'                                => 'Редактирование новости',
     'news_edit_ok'                              => 'Новость отредактирована успешно, внесенные изменения уже доступны на сайте!',
     'news_set_nowdate'                          => 'Установить текущую дату',
     'news_close_date'                           => 'Срок действия публикации до',
     'news_set_main'                             => 'Опубликовать на главной',
     'news_remove_main'                          => 'Снять публикацию с главной',
     'news_allow_comment'                        => 'Разрешить комментирование',
     'news_block_comment'                        => 'Запретить комментирование',
     'news_add_tab_general'                      => 'Основное',
     'news_add_tab_settings'                     => 'Настройки',
     'news_add_tab_access'                       => 'Доступ',
     'news_add_tab_xfields'                      => 'Дополнительные поля',
     'news_add_name'                             => 'Название новости',
     'news_add_name_err'                         => 'Необходимо ввести название новости',
     'news_add_url'                              => 'URL новости',
     'news_add_url_err_1'                        => 'Необходимо ввести URL новости',
     'news_add_url_err_2'                        => 'При заполнении URL можно использовать только цифры и английские буквы',
     'news_add_url_err_3'                        => 'Такой URL уже используется',
     'news_add_date'                             => 'Дата публикации',
     'news_add_source'                           => 'Источник публикации',
     'news_add_date_err'                         => 'Необходимо ввести дату публикации',
     'news_add_author'                           => 'Автор публикации',
     'news_add_author_err'                       => 'Необходимо указать автора публикации',
     'news_add_tags'                             => 'Теги публикации',
     'news_add_nocat'                            => 'Без категории',
     'news_add_mini'                             => 'миниатюра',
     'news_add_mini_del'                         => 'Удалить миниатюру?',
     'news_add_fulltitle'                        => 'Расширенный заголовок',
     'news_add_fulltitle_pre'                    => 'Укажите расширенный заголовок',
     'news_add_keywords'                         => 'Ключевые слова',
     'news_add_keywords_pre'                     => 'Укажите ключевые слова',
     'news_add_description'                      => 'Описание',
     'news_add_description_pre'                  => 'Укажите описание новости',
     'news_add_seo'                              => 'Если оставить эти поля пустыми, то они заполнятся автоматически!',
     'news_add_activate'                         => 'Активировать новость?',
     'news_add_raiting'                          => 'Активировать рейтинг?',
     'news_add_comments'                         => 'Активировать комментарии?',
     'news_add_index'                            => 'Разместить на главной?',
     'news_add_fix'                              => 'Зафиксировать новость?',
     'news_add_accsess_title'                    => 'Как это работает?',
     'news_add_accsess'                          => 'Вы указываете несколько групп, которым будет доступен просмотр новости. И если пользователь не принадлежит к списку отмеченный групп, новость он не увидит и не будет знать о её существовании.',
     'news_add_accsess_all'                      => 'Все группы',
     'news_add_short'                            => 'Краткая часть',
     'news_add_full'                             => 'Полная часть',
     'news_add_upload'                           => 'Загрузка файлов',
     'news_tags'                                 => 'Теги',
     'news_tags_list'                            => 'Список тегов',
     'news_tags_name'                            => 'Имя тега',
     'news_tags_numb'                            => 'Количество публикаций',
     'news_tags_empty'                           => 'Ни одного тега не найдено. Создайте новый тег.',
     'news_tags_add'                             => 'Добавить тег',
     'news_tags_help'                            => 'Что это такое «тег» и для чего нужен',
     'news_tags_help_desc'                       => 'Тег (tag) – это специальная метка для систематизации, разметки и каталогизации информации. Преимущественно они используются для упрощенного поиска и придания релевантности контенту.',
     'news_search_tags'                          => 'Вывод новостей по тегу &nbsp;"<i style="color: red;">[tag]</i>&nbsp;":&nbsp;[num]&nbsp;<a href="{ADMIN}/module/news/tags" style="color: blue;">Продолжить поиск</a>',
     'news_tags_add_ok'                          => 'Тег успешно добавлен!',
     'news_tags_add_error'                       => 'Тег не можут быть пустым',
     'news_tags_delete_title'                    => 'Удалить тег - [tag]?',
     'news_tags_delete_text'                     => 'Вы действительно хотите удалить тег "[tag]"? Все связи с новостями, относящиеся к нему, будут утеряны!',
     'news_tags_delete_ok'                       => 'Тег успешно удалён!',
     'news_tags_delete_error'                    => 'Тег не удалён!',
     'news_action_index'                         => 'Разместить на главной',
     'news_action_noindex'                       => 'Снять с главной',
     'news_action_fix'                           => 'Зафиксировать новость',
     'news_action_nofix'                         => 'Снять фиксацию',
     'news_action_rating'                        => 'Разрешить рейтинг',
     'news_action_clean'                         => 'Очистить просмотры',
     'news_action_norating'                      => 'Запретить рейтинг',
     'news_delete_help_desc'                     => 'Удалить новость - [news]?',
     'news_delete_text'                          => 'Вы действительно хотите удалить новость "[news]"? Все медиаданные к этой новости также будут удалены без возможности восстановления!',
     'news_moder'                                => 'У вас имеются новости на модерации! <a href="{ADMIN}/moderation/mod/news" style="color: #FFF;" >Перейти</a></p>',
     'news_config'                               => 'Настройки модуля Новостей',
     'news_config_main'                          => 'Основные настройки',
     'news_config_main_numt'                     => 'Количество новостей на страницу',
     'news_config_main_numd'                     => 'Количество новостей, которое будет отображается на одну страницу',
     'news_config_main_comments_numt'            => 'Количество комментариев на страницу',
     'news_config_main_comments_numd'            => 'Количество комментариев, которое будет отображается на одну страницу',
     'news_config_main_fulllinkt'                => 'Полные ссылки',
     'news_config_main_fulllinkd'                => 'Если ответ будет положительным, то ссылки будут иметь формат: site.ru/{категория}/{все подкатегории}/{новость}.html. Иначе site.ru/{категория}/{новость}.html',
     'news_config_main_nomoder'                  => 'Добавление новостей без модерации',
     'news_config_main_nomoder_desc'             => 'Выберите группу пользователей, которые могут добавлять новости без предварительной модерации.',
     'news_config_main_premodert'                => 'Максимум новостей на модерации',
     'news_config_main_premoderd'                => 'При достижении этого максимума, пользователи не смогут добавлять новости на сайт пока вы не промодерируете все публикации.',
     'news_config_related'                       => 'Похожие новости',
     'news_config_relatedt'                      => 'Вывод похожих новостей',
     'news_config_relatedd'                      => 'Включение вывода похожих новостей на сайте',
     'news_config_related_imgt'                  => 'Изображений при выводе',
     'news_config_related_imgd'                  => 'Включение изображений при выводе похожих новостей на сайте ',
     'news_config_related_heightt'               => 'Высота изображений',
     'news_config_related_heightd'               => 'Высота изображений вывода похожих новостей на сайте. Высота в px (если 0 функция отключается)',
     'news_config_related_thumbst'               => 'Уменьшенные копии',
     'news_config_related_thumbsd'               => 'При включении меняется вес и путь картинок вывода похожих новостей на сайте',
     'news_config_related_widthtt'               => 'Ширина изображений',
     'news_config_related_widthtd'               => 'Ширина изображений вывода похожих новостей на сайте. Ширина в px (если 0 функция отключается)',
     'news_config_main_relatedt'                 => 'Кол-во похожих новостей',
     'news_config_main_relatedd'                 => 'Сколько похожих новостей выводить на страницу',	
     'news_config_main_addnewst'                 => 'Добавление материалов',
     'news_config_main_addnewsd'                 => 'Разрешить пользователям добавлять материалы с сайта?',
     'news_config_main_editnewst'                => 'Редактирование материалов',
     'news_config_main_editnewsd'                => 'Разрешить пользователям редактировать материалы с сайта?',
     'news_config_bookmarks'                     => 'Новостные закладки пользователей',
     'news_config_main_bookmarkst'               => 'Закладки пользователей',
     'news_config_main_bookmarksd'               => 'Разрешить пользователям добавлять закладки на сайте?',
     'news_config_main_bookmarks_blockt'         => 'Шаблон блока закладок пользователей',
     'news_config_main_bookmarks_blockd'         => 'Стандартный шаблон блока закладок  на сайте',
     'news_config_numbookmarks'                  => 'Лимит закладок пользователя',
     'news_config_numbookmarksd'                 => 'Максимальное колличество закладок у пользователя',
     'news_config_numbookmarks_block'            => 'Колличество закладок в блоке пользователя',
     'news_config_numbookmarksd_block'           => 'Максимальное колличество закладок в блоке пользователя',
     'news_config_bookmarks_heightt'             => 'Высота изображений',
     'news_config_bookmarks_heightd'             => 'Высота изображений закладок комментариев на сайте. Высота в px (если 0 функция отключается)',
     'news_config_bookmarks_widthtt'             => 'Ширина изображений',
     'news_config_bookmarks_widthtd'             => 'Ширина изображений закладок на сайте. Ширина в px (если 0 функция отключается)',
     'news_config_lastcomments'                  => 'Последние комментарии пользователей',
     'news_config_main_lastcomments'             => 'ТОП комментариев',
     'news_config_main_lastcommentsd'            => 'Разрешить выводить ТОП комментариев на сайте?',
     'news_config_numlastcom'                    => 'Колличество ТОП комментариев',
     'news_config_numlastcomd'                   => 'Максимальное колличество последних комментариев пользователей',
     'news_config_main_lastcommtpls'             => 'Шаблон ТОП комментариев',
     'news_config_main_lastcommtpld'             => 'Стандартный шаблон ТОП комментариев на сайте',
     'news_config_cats'                          => 'Категории',
     'news_cats'                                 => 'Назначить категорию',
     'news_config_cats_showcatt'                 => 'Отображать список категорий',
     'news_config_cats_showcatd'                 => 'При нахождении в модуле Новости пользователю будет представлен список категорий',
     'news_config_cats_subloadt'                 => 'Отображать подкатегории',
     'news_config_cats_subloadd'                 => 'Под категориями будут отображаться подкатегории которые в них входят, если таковые присутствуют',	
     'news_config_cats_catcolst'                 => 'Колонок при отображении категорий',
     'news_config_cats_catcolsd'                 => 'Установите количество колонок при выводе списка категорий с иконками',
     'news_config_cats_showbreadcumbt'           => 'Активировать "хлебные крошки"',
     'news_config_cats_showbreadcumbd'           => 'При включённой опции пользователю будет показан путь к разделу где он сейчас находится',
     'news_config_tags'                          => 'Теги',
     'news_config_tags_tagst'                    => 'Активировать теги',
     'news_config_tags_tagsd'                    => 'Включение системы тегов в модуле Новостей',
     'news_config_tags_tags_numt'                => 'Количество тегов к новости',
     'news_config_tags_tags_numd'                => 'Количество тегов которые будут отображаться при кратком просмотре новости, при подробном вы увидите весь список',
     'news_config_tags_tagillt'                  => 'Подчёркивать теги в тексте',
     'news_config_tags_tagilld'                  => 'Теги будут подчёркнуты в тексте новости по формату указанному ниже',
     'news_config_tags_illformatt'               => 'Формат выделения тегов',
     'news_config_tags_illformatd'               => 'Формат который будет использован при выделении тегов в тексте, вместо тега используйте {tag}',	
     'news_config_ratings'                       => 'Рейтинги',
     'news_config_ratings_limitstart'            => 'Количество звёзд рейтинга',
     'news_config_ratings_limitstard'            => 'Максимум 10 звёзд',
     'news_config_ratings_limitcarmat'           => 'Количество очков рейтинга',
     'news_config_ratings_limitcarmad'           => 'Максимум очков звёзд',
     'news_config_limitstart1'                   => 'Количество очков звезда 1',
     'news_config_limitstart2'                   => 'Количество очков звезда 2',
     'news_config_limitstart3'                   => 'Количество очков звезда 3',
     'news_config_limitstart4'                   => 'Количество очков звезда 4',
     'news_config_limitstart5'                   => 'Количество очков звезда 5',
     'news_config_limitstart6'                   => 'Количество очков звезда 6',
     'news_config_limitstart7'                   => 'Количество очков звезда 7',
     'news_config_limitstart8'                   => 'Количество очков звезда 8',
     'news_config_limitstart9'                   => 'Количество очков звезда 9',
     'news_config_limitstart10'                  => 'Количество очков звезда 10',
     'news_config_limitstard'                    => 'Сколько очков пользователь должен получить для перехода на новый уровень',
     'news_config_ratings_starstylet'            => 'CSS стиль рейтинга',
     'news_config_ratings_starstyled'            => 'Укажите css стиль рейтинга, если хотите чтобы использовался стандартный оставьте поле пустым',
     'news_config_ratings_carma_ratet'           => 'Карма-рейтинг',
     'news_config_ratings_carma_rated'           => 'Использовать на сайте карма рейтинг? (если нет, то звездочный)',
     'news_config_ratings_carma_newratet'        => 'Форма рейтинга',
     'news_config_ratings_carma_newrated'        => 'Использовать на сайте новую форму рейтинга? (если нет, то остается старый метод [rating]{%RATING%}[/rating])',
     'news_config_ratings_carma_summt'           => 'Выводить суммой',
     'news_config_ratings_carma_summd'           => 'Вывод кармы одним числом',
     'news_config_file'                          => 'Добавление файлов (для пользователей)',	
     'news_config_file_feditort'                 => 'Файловый редактор',
     'news_config_file_feditord'                 => 'Позволить пользователям добавлять файлы к новостям?',
     'news_config_file_imgformatst'              => 'Форматы изображение',
     'news_config_file_imgformatsd'              => 'Перечислите через запятую те форматы которые в системе должны определяться как изображения',	
     'news_config_file_attachformatst'           => 'Форматы аттачей',
     'news_config_file_attachformatsd'           => 'Форматы файлов которые в системе будут загружаться как аттачи(файлы) и будут доступны для скачивания в виде ссылки.',
     'news_config_file_max_sizet'                => 'Максимальный размер',	
     'news_config_file_max_sized'                => 'Максимальный размер загружаемых файлов в байтах',
     'news_config_file_thumb_widtht'             => 'Ширина превью',
     'news_config_file_thumb_widthd'             => 'Максимальная ширина изображения, при превышении, картинка будет автоматически уменьшена. Ширина в px ',
     'news_onmoder'                              => 'Новости на модерации',
     'news_onmoder_list'                         => 'Список новостей на модерации',
     'news_onmoder_empty'                        => 'Новости на модерации отсутствуют!',
     'news_onmoder_order_empty'                  => 'Такие новости отсутствуют!',
     'tags_list'                                 => 'Список тегов',
     'news_ccleancom_title'                      => 'Очистить счетсик комментариев - [news]?',
     'news_ccleancom_text'                       => 'Вы действительно хотите очистить счетчик комментариев  "[news]"?  При очистке счетчика комментариев будут удалены все комментарии касающиеся этой статьи!',
     'news_cleancounter_title'                   => 'Очистить счетсик просмотров - [news]?',
     'news_cleancounter_text'                    => 'Вы действительно хотите очистить счетчик просмотров  "[news]"?  При очистке счетчика просмотров будут сброшены все просмотры  касающиеся этой статьи!',
     'news_tags_name_pre'                        => 'Введите название тега',
     'news_help'                                 => 'Для чего нужны страницы новостей на сайте ?',
     'news_help_desc'                            => '<li>Регулярно обновляемый раздел новостей демонстрирует, что компания живёт, развивается, активно ведёт свою деятельность.</li>
                                                     <li>Новости привлекают на сайт трафик по информационным запросам из поисковиков. Посетителя, пришедшего по поисковому запросу, всегда можно заинтересовать своим товаром или услугой — это потенциальный клиент.</li>
                                                     <li>При грамотно настроенной перелинковке новостные страницы участвуют в продвижении основных страниц сайта.</li>
                                                     <li>Страница новостей работает как коммерческий фактор. Регулярные новости на сайте сигнализируют поисковикам о стабильной работе компании. Сайт с «живым» разделом новостей вызывает доверие.</li>
                                                     <li>Новости можно использовать для SEO продвижения сайта, размещая материалы с ключевыми словами.</li>
                                                     <li>Публикация новостей — это хороший способ регулярно обновлять контент на сайте, что позитивно сказывается на ранжировании.</li><br/>
                                                     <p><i>Особенно важна страница новостей на сайте для компаний, которые ведут активную внешнюю деятельность: участвуют в выставках, конференциях, разрабатывают новые продукты. Новостная страница для таких компаний — это PR-ресурс для продвижения и привлечения клиентов.</i></p>',
   ));
